
/* Class = "NSTextFieldCell"; title = "Reminders"; ObjectID = "Sqy-QE-RaV"; */
"Sqy-QE-RaV.title" = "リマインダー";

/* Class = "NSButtonCell"; alternateTitle = "Hide Completed"; ObjectID = "pd5-iZ-agu"; */
"pd5-iZ-agu.alternateTitle" = "完了済みを隠す";

/* Class = "NSButtonCell"; title = "Show Completed"; ObjectID = "pd5-iZ-agu"; */
"pd5-iZ-agu.title" = "完了済みを表示";
